/* Custom CSS */

/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */

.wp-block-image img {margin:0 0 20px 0;}

.fb-calendar .sp-table-caption {display:none !important;}
.fb-calendar .sp-data-table th, .fb-calendar .sp-data-table td {
    text-align: left !important;
    font-size: 20px !important;
    color: #000000 !important;
    font-family:var(--e-global-typography-346bd4e-font-family) !important;
    text-transform: uppercase !important;
}
.fb-calendar .sp-data-table th {
    color: #ffffff !important;
    background: #069E08 !important;
    font-size: 20px !important;
    text-align: left !important;
    font-family:var(--e-global-typography-346bd4e-font-family) !important;
}

.fb-calendar .sp-data-table th.data-time, .fb-calendar .sp-data-table th.data-results, .fb-calendar .sp-data-table td.data-time, .fb-calendar .sp-data-table td.data-results {
    text-align: center !important;
}

.fb-calendar .sp-data-table td.data-day, .fb-calendar .sp-data-table td.data-date, .fb-calendar .sp-data-table td.data-time {
    color:var(--e-global-color-1d90994) !important;
    text-transform:uppercase !important;
    font-size:12px !important;
    font-weight:normal !important;
}

.fb-calendar .data-results-background {
    background-color:var(--e-global-color-514bb48);
}

@media (max-width: 767px) {
    .fb-calendar .sp-data-table th, .fb-calendar .sp-data-table td {
        font-size:14px !important;
    }
    .fb-calendar .sp-data-table th.data-w, .fb-calendar .sp-data-table td.data-w, .fb-calendar .sp-data-table th.data-d, .fb-calendar .sp-data-table td.data-d, .fb-calendar .sp-data-table th.data-l, .fb-calendar .sp-data-table td.data-l, .fb-calendar .sp-data-table th.data-f, .fb-calendar .sp-data-table td.data-f, .fb-calendar .sp-data-table th.data-a, .fb-calendar .sp-data-table td.data-a, .fb-calendar .sp-data-table th.data-gd, .fb-calendar .sp-data-table td.data-gd {
        display:none;
    }
}